<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <title>Document</title>
</head>
<body>

  <h1 class="timer">
    <span class="minutes">00</span> :
    <span class="seconds">00</span> :
    <span class="milliseconds">00</span>
  </h1>

  <div class="buttons">
    <a href="#" id="start">start</a>
    <a href="#" id="pause">pause</a>
    <a href="#" id="stop">stop</a>
  </div>

  <script src="timer.js"></script>
</body>
</html>